Subject: RE: "LINES" environment variable
From: "Stephano Mariani" <[email-masked]>
To: "'Scott Prive'" <[email-masked]>
Cc: <[email-masked]>
Date: Mon, 11 Feb 2002 19:15:20 -0000

I have tried everything, but some hard-coded value must exist.
The only way it seems to work is when I explicitly execute an export.
I can do this using bash easily, but what about ash (/bin/sh) or any
other cygwin program (perhaps ones started outside of bash).

TIA
Stephano Mariani

-----Original Message-----
From: Scott Prive [mailto:[email-masked]] 
Sent: Monday, 11 February 2002 2 54
To: Stephano Mariani
Subject: RE: "LINES" environment variable

I'm curious as to why Cygwin isn't pickup your NT environment variable,
but you can export this variable from your ~/.bash_profile (if you don't
mind it being picked up for everything you might run from the shell).

-----Original Message-----
From: Stephano Mariani [mailto:[email-masked]]
Sent: Thursday, February 07, 2002 6:39 PM
To: [email-masked]
Subject: "LINES" environment variable
Importance: High

Where can I override the LINES environment variable? I need to run some
programs that use this value to determine the display characteristics.

I have set it to 50 in the system environment in windows, but echo
$LINES says 25.

Stephano Mariani

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/